Subject: Taiwan netnews, FTP sites, Chinese character software

From: [email-masked]
Date: Mon, 6 Jul 1992 18:07:30 GMT

>>>>> Regarding Chinese Newsreader; [email-masked] (Joe Wang) adds:

Joe> I know someone who regularly logs into his account in Taiwan to read
Joe> news in Hanzi.  He says that he doesn't know much about the software
Joe> that is used, just that it works.

Joe> Anyone know what software he is talking about, and whether it is free
Joe> redistributable?  Also, since Taiwan is on the InterNet, are there any
Joe> FTP sites which may are useful for Chinese language processing.  (The
Joe> person I know mentioned something about the Ministry of Education having
Joe> an anonymous ftp site.)

The Taiwan Ministry of Education's (Jiao4Yu4Bu4) anonymous FTP file
server in Taipei is moers2.edu.tw.  Most of the information there is
in Big5 code. 	(I think it is very wise of the Ministry of Education
to establish this file server and to encourage Taiwan/worldwide growth
of computer networks.)  Poke around the ahkcus.org anonymous FTP site
for the software to use to read the Big5-encoded Chinese characters.
Perhaps the easiest (Unix) way to read Chinese netnews is under
cxterm, distributed with X Windows, but I don't know.

To get a load of help files [some also oriented to telling you how to
read the Mainland China GuoBiao Chinese character set]
Send the line: GET CMHELP PACKAGE
To  : [email-masked]   or:  [email-masked] (internet)

P.S.: many sites don't get alt.chinese.text, so please keep at least
e.g., soc.culture.taiwan in your Newsgroups: header.

P.P.S.: you can also get internal Taiwan groups by e-mail:

|From: [email-masked] (Huang Chih-Hsien TWNR Mediator)
|Newsgroups: soc.culture.taiwan
|Subject: SERVICE ANNOUNCE - tw.* Newsgroups Redistribution(TWNR)
|Message-ID: <[email-masked]>
|Date: 27 Apr 92 04:43:49 GMT
|
|----------------------------------------------------------------------
|
|  ########## ##   #   ##       #     ##           #######
| #    #   #   #  ##  #        ##    #             #     #
|     #        # # # #        #  #  #             #######
|    #         ##  ## .*     #    ## EWSGROUPS   #   #   EDISTRIBUTION
|   #          #   #       ##     #            ##     ## 
|
| FROM:  HUANG, CHIH-HSIEN      at      NATIONAL CHIAO TUNG UNIVERSITY
|----------------------------------------------------------------------
|
|
| 1. Introduction -  What is tw.* Newsgroups Redistribution(TWNR)?
|  
|    Taiwan established its  Internet connection to US at the end of
|    1991.  After that, news systems are  keeping growing around the
|    island.  Some regional  "newsgroups" circulate locally with the 
|    leading group name, "tw".  However,  they may interest a lot of
|    people all over the world, and provide a good place for talking
|    about Taiwan's affairs.  Therefore, I would like to  offer this 
|    re-distribution service.  Hope more and  more people exchanging 
|    information, sharing knowledge/resources with us.
|
|    "tw.*" is a redistribution service for the following newgroups:
|
|    * tw                  - the leading newsgroup of Taiwan
|    * tw.tanet            - TANet discussion
|    * tw.tanet.general    - TANet general information
|    * tw.tanet.tech_news  - TANet tech news
|    * tw.seminar          - seminar announce
|    * tw.conference       - conference announce
|    * tw.announce         - general announce
|    * tw.wanted           - information wanted
|    * tw.lib-automation   - library automation discussion
|    * tw.talk             - free talk on any topic
|    * tw.info-sharing     - sharing information to each other
|    * tw.cad              - CAD discussion
|    * tw.cam              - CAM discussion
|    * tw.misc             - miscellaneous posting
|
|    A program written by myself has been installed on my own account,
|    [email-masked].  This  program  will  check my  mailbox 
|    every minute  and automatically reply  to your  request, i  your 
|    command is valid.
|
|
| 2. Commands
|
|    All commands are accessible via e-mail and should appear in your
|    SUBJECT line, *not* the mail body.  Your request should be send 
|    to: 
|   
|    [email-masked]
|    -----------------------
|
|    2.1 Help - /HELP
|       
|        Sending a "/HELP" or "/help" command in your mail SUBJECT, 
|        this help file will be automatically returned to you.
|
|        *example*
|
|        /HELP
|
|    2.2 To be a subscriber - /SUB, /sub
|
|        "/SUB" and  "/sub" commands are available for this purpose.  
|        All articles posted on tw.* newsgroups will be forwarded to
|        the subscribers.
|
|        Here is the command format:
|
|        /SUB your_first_name your_last_name 
|        /sub your_last_name, your_first_name
|
|        *example*
|
|        /SUB Huang, Chih-Hsien
|       
|    2.3 Unsubscribe - /UNSUB, /unsub
|
|        You can ask for removing from this list at any time.  The 
|        command is  "/UNSUB" or  "/unsub".  Note that the service 
|        program only can recognize your e-mail address, so please 
|        unsubscribe from where you subscribe to this list.
|
|        *example*
|
|        /UNSUB
|
|    2.4 Post articles - /POST
|
|        Article posting are  available to subscribers.  Please e-mail
|        your article with "/POST which_newsgroup_you_want_to_post" in
|        the  SUBJECT and  "Article_Subject: your_article_subject"  in
|        the  FIRST  line  of the  MAIL  BODY.  Currently,  posting is 
|        mediated by  myself.  Your article  will be  also sent to the 
|        subscribers.
|
|        By the way, multi-group posting is also accepted.  Please add
|        all the  newsgroups  you want  to post  in the  subject line, 
|        separated with a comma.
|
|        *example*
|
|        /POST tw.announce,tw.misc,tw.talk
|
|        [in the first line of your MAIL BODY]
|      
|        Article_Subject: Service announce: tw.* newsgroups redistribution
|
|
| 3. Comments/Suggestions:
|
|    Please send your comments/suggestions directly to me.
|
|---
|    ::   :: .       :;      ,,,,,;.,,,,:.   H u a n g ,  C h i h - H s i e n
|  ''::'''::''' ,,,,,;;,,,,;,::.:., ', ,:   
|    ;:...:;         ::      ::.,.:  ,':,    Dept. of Electronics Engineering
|,,,,,,,,,,,,,;,     ::   .  ::.:...'   ':'    National Chiao Tung University
|  :........;;,  '''''''''''  :.......::,                  1001 Ta Hsueh Road
|  ::   :   ::    :. :.       ::......::                 Hsinchu, Taiwan, ROC
|  ::''':'''::   :::  ;, ';.  ::......::    
|  ;:...:...:;  :'::   ' : :; ::......::    Internet: [email-masked]
| ..;''   '';, '' ':::::::'  ..;''   '';,   BITNET  :        7911013@TWNCTU02
|
|
.